%define name	mgcomp
%define Name	DyALog
%define version 1.4.0
%define release 1mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	DyALog compiler for Linguistic Meta-Grammars
License:	GPL
Group:		Sciences/Computer science
Source:		ftp://ftp.inria.fr/INRIA/Projects/Atoll/Eric.Clergerie/TAG/%{name}-%{version}.tar.bz2
Url:		http://atoll.inria.fr/packages/packages.html#mgcomp
Buildrequires:	dyalog
Buildroot:	%{_tmppath}/%{name}-%{version}

%description
mgcomp is a DyALog compiler for Linguistic Meta-Grammars, with some additional
files for a full processing chain.

%prep
%setup -q

%build
export LDFLAGS=-L%{_libdir}/DyAlog
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc INSTALL LICENSE NEWS README
%{_bindir}/*

%changelog
* Tue Nov 23 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.4.0-1mdk 
- first mdk release
